#header .block-system-branding-block a.logo {
  position: relative;
}
#header .block-system-branding-block a.logo .uk {
  position: absolute;
  top: 0;
  left: 0;
  height: 100% !important;
  animation-name: logouk;
  animation-duration: 30s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-direction: normal;
  opacity: 0;
}
#header .block-system-branding-block a.logo .lf {
  animation-name: logolf;
  animation-duration: 30s;
  animation-timing-function: ease;
  animation-iteration-count: 1;
  animation-direction: normal;
  opacity: 1;
}

@keyframes logolf {
  0% {
    opacity: 0;
  }
  95% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes logouk {
  0% {
    opacity: 1;
  }
  95% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
html[lang='cs'] body.black-background .block-system-branding-block a.logo .uk {
  content: url('../../logo-uk-dark.svg');
}

html[lang='en'] body.black-background .block-system-branding-block a.logo .uk {
  content: url('../../logo-uk-en-dark.svg');
}
